Bug 134760 - Known CBQ leak in 2.6.8-1.521
Known CBQ leak in 2.6.8-1.521
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 01:48 EDT by Artem Veremey
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-20 00:07:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Artem Veremey 2004-10-06 01:48:10 EDT
2.6.8-1.521 has a known CBQ leak as described in:
http://www.ussg.iu.edu/hypermail/linux/kernel/0408.2/1948.html
Comment 1 Dave Jones 2004-11-20 00:07:01 EST
fixed in update

Note You need to log in before you can comment on or make changes to this bug.